Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 09:36:25 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I’m so disappointed that I didn’t receive my order by today Wednesday as you promised. Plus I found on tracking the order that it was out for delivery but suddenly written that request to change the address! What really happened I didn’t know, especially no one called me! 

> 
> On 9 Nov 2021, at 3:38 AM, Max Fashion <[email-masked]> wrote:
> 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3347072